const generateUrlString = (text) => {
    if (text) {
        return text
            .replace(/[^a-zA-Z0-9 \/]/g, "")
            .replace(/\s/g, "-")
            .toLowerCase()
    }

    return ""
}

module.exports = {
    generateUrlString,
}
